@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
 
.movie-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 300px;
    margin-top: 150px; /* Increased margin to move the movie container further down */
}


.poster {
    width: 200px;
    height: auto;
    position: absolute;
    transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
    top: -40px; /* Adjust to move the posters down */
}

.front {
    transform: scale(1.2);
    z-index: 2;
}

.back-left {
    transform: translateX(-150px) scale(0.9);
    opacity: 0.7;
    z-index: 1;
}

.back-right {
    transform: translateX(150px) scale(0.9);
    opacity: 0.7;
    z-index: 1;
}

.movie-info {
    text-align: center;
    position: absolute;
    top: 520px; /* Move the movie info down */
    left: 50%;
    transform: translateX(-50%);
    width: auto;
}

#response {
    font-family: 'Bebas Neue', sans-serif; 
    font-size: 2em;
    text-transform: uppercase;
    margin-bottom: 5px;
    
    position: absolute; /* Absolute positioning */
    top: 60px;  /* Adjust to control how far down from the top */
    left: 50%;  /* Move to the center horizontally */
    transform: translateX(-50%);  /* Adjust to perfectly center it */
}


#genre, #rating {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 1.2em;
    color: #ddd;
    margin-top: 5px;
    top: 10px; /* Slightly adjust the position of genre and rating */
}
a {
    
    top: 630px; /* Adjust the value to move it lower */
    text-decoration: none;
    display: inline-block;
      font-size: 2em;
    text-align: center;s
      width: 150px;
      font-weight: bold;
      color: #ff007f;
      padding: 10px 15px;
      border-radius: 10px;
      transition: all 0.3s ease-in-out;
      position: relative;
          background-color:  #FFFFFF;
    letter-spacing: .05em;
    left: calc(47.5% - 3em);
    font-family: 'Bebas Neue', sans-serif; /* or any other font */


    }

    /* Hover Effects */
    a:hover {
      background-color:  #ff007f; /* Change background color on hover (e.g., Tomato) */
      color: #fff;
      box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
      transform: translateY(-3px);
    }

    /* Animated Underline */
    a::after {
      content: '';
      position: absolute;
      left: 0;
      bottom: -5px;
      width: 0;
      height: 3px;
      background: #fff;
      transition: width 0.3s ease-in-out;
    }

  a:hover::after {
      width: 100%;
    }

body {
    
    background: url('../img/collage_2.jpg') center center fixed;
    color: #fff; /* Ensure text is readable (white) */
    font-family: 'Numans', sans-serif; /* Default font for the body */
    padding: 20px;
    overflow-x: hidden; /* Optional: To prevent horizontal scrolling */
        margin: 20px auto;
    min-height: 120vh; /* Increases the page height to 120% of the viewport */
    margin: 0;
    padding: 0;
    }

